PipeWire 1.4.10

Loading...
Searching...
No Matches
spa_pod_float Struct Reference
SPA » POD

`#include <spa/pod/pod.h>`

## Data Fields
struct spa_pod | pod
float | value
int32_t | _padding

## Field Documentation

## ◆ pod

struct spa_pod spa_pod_float::pod

## ◆ value

float spa_pod_float::value

## ◆ _padding

int32_t spa_pod_float::_padding

The documentation for this struct was generated from the following file:

- spa/pod/pod.h